[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn commit: r1819391 - /subversion/site/staging/docs/release-notes/1.10.html

From: Branko ─îibej <brane_at_apache.org>
Date: Thu, 28 Dec 2017 21:41:33 +0100

On 28.12.2017 18:19, Stefan wrote:
> On 28/12/2017 04:52, danielsh_at_apache.org wrote:
>> Author: danielsh
>> Date: Thu Dec 28 03:52:02 2017
>> New Revision: 1819391
>>
>> URL: http://svn.apache.org/viewvc?rev=1819391&view=rev
>> Log:
>> * docs/release-notes/1.10.html
>> (#svn-1.9-deprecation): New section.
>> (#svn-1.8-deprecation): Tweak wording for accuracy and contrast.
>>
>> Modified:
>> subversion/site/staging/docs/release-notes/1.10.html
>>
>> Modified: subversion/site/staging/docs/release-notes/1.10.html
>> URL: http://svn.apache.org/viewvc/subversion/site/staging/docs/release-notes/1.10.html?rev=1819391&r1=1819390&r2=1819391&view=diff
>> ==============================================================================
>> --- subversion/site/staging/docs/release-notes/1.10.html (original)
>> +++ subversion/site/staging/docs/release-notes/1.10.html Thu Dec 28 03:52:02 2017
>> @@ -808,6 +808,21 @@ if they occur.</p>
>>
>> </div> <!-- troubleshooting -->
>>
>> +<div class="h2" id="svn-1.9-deprecation">
>> +<h2>Subversion 1.9.x is deprecated
>> + <a class="sectionlink" href="#svn-1.9-deprecation"
>> + title="Link to this section">&para;</a>
>> +</h2>
>> +
>> +<p>The Subversion 1.9.x line is deprecated. This doesn't
>> +mean that your 1.9 installation is doomed; if it works well and is all
>> +you need, that's fine. "No longer supported" just means we've stopped
>> +accepting non-critical bug reports against 1.9.x versions, and will not
>> +make any more 1.9.x releases, except for security and critical bugfix
>> +releases.</p>
>> +
>> +</div> <!-- svn-1.9-deprecation -->
>> +
>> [...]
> This sounds like a change of plan to me related to how we treated things
> in the past. Was this discussed on list and I simply overlooked it?

This looks wrong; with the release of 1.10.x, 1.8.x will be deprecated,
not 1.9.x.

-- Brane
Received on 2017-12-28 21:41:41 CET

This is an archived mail posted to the Subversion Dev mailing list.